<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>II - Entrada y Salida</title>
	<script type="text/javascript">
		let a, b, c, d;

		a=Number(prompt("Escribe el primer numero"));
		b=Number(prompt("Escribe el segundo numero"));
		c=Number(prompt("Escribe el tercer numero"));
		d=Number(prompt("Escribe el cuarto numero"));

		document.write("<div>" + a + "</div>");
		document.write("<div>" + b + "</div>");
		document.write("<div>" + c + "</div>");
		document.write("<div>" + d + "</div>");


	</script>
</head>
<body>
	
</body>
</html>